<?php

namespace App\Domain\Manga\Domain\Exception;

use DomainException;

class ChapterNotFoundException extends DomainException
{
    public function __construct(string $chapterId)
    {
        parent::__construct(sprintf('Chapter with id "%s" not found', $chapterId));
    }
}
